<!DOCTYPE html>
<!--
This is a starter template page. Use this page to start your new project from
scratch. This page gets rid of all links and provides the needed markup only.
-->
<html lang="en">
    <head>

        <!-- Meta -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

        <!-- App manifest -->
        <link rel="manifest" href="{{ base_url() }}/public/manifest.json">
        <!-- Browserconfig -->
        <meta name="msapplication-config" content="{{ base_url() }}/public/browserconfig.xml" />
        <meta name="theme-color" content="#abd07e" />

        <!-- Page Title -->
        <title>
            {% block title %}{{ trans('back.app.admin_default_title') }}{% endblock %}
        </title>

        <!-- Bootstrap 3.3.7 -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha256-eZrrJcwDc/3uDhsdt61sL2oOBY362qM3lon1gyExkL0=" crossorigin="anonymous" />
        <!-- Material Design icons -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <!-- Ionicons -->
        <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
        <!-- jQuery DataTables -->
        <link rel="stylesheet" href="https://cdn.datatables.net/1.10.16/css/dataTables.bootstrap.min.css">
        <link rel="stylesheet" href="https://cdn.datatables.net/buttons/1.6.1/css/buttons.dataTables.min.css">

        <!-- Theme style -->
        <link rel="stylesheet" href="{{ base_url() }}/public/css/back/adminlte.min.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" integrity="sha512-UDJtJXfzfsiPPgnI5S1000FPLBHMhvzAMX15I+qG2E2OAzC9P1JzUwJOfnypXiOH7MRPaqzhPbBGDNNj7zBfoA==" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js" integrity="sha512-qWVvreMuH9i0DrugcOtifxdtZVBBL0X75r9YweXsdCHtXUidlctw7NXg5KVP3ITPtqZ2S575A0wFkvgS2anqSA==" crossorigin="anonymous"></script>
        <![endif]-->

        <!-- Google Font -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">

        <!-- Favicon(s) -->
        {{ include('back/_partials/fav-icons.twig') }}

    </head>

    <body class="hold-transition nexus sidebar-mini">
        <div class="wrapper">

            <!-- Main Header -->
            <header class="main-header">

                <!-- Logo -->
                <a href="#" class="logo">
                    <!-- mini logo for sidebar mini 50x50 pixels -->
                    <span class="logo-mini">
                        <img src="{{ base_url() }}/src/assets/images/back/logo-icon-light.png" alt="">
                    </span>
                    <!-- logo for regular state and mobile devices -->
                    <span class="logo-lg">
                        <img src="{{ base_url() }}/src/assets/images/back/logo-icon-light.png" alt="">
                        <b>nexus</b>API
                    </span>
                </a>

                <!-- Header Navbar -->
                <nav class="navbar navbar-static-top" role="navigation">

                    <!-- Sidebar toggle button-->
                    <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                        <span class="sr-only">Toggle navigation</span>
                    </a>

                    <!-- Navbar Left Menu -->
                    <div class="navbar-custom-menu navbar-left">
                        <ul class="nav navbar-nav">

                            <!-- menu-item : FULLSCREEN -->
                            {{ include('/back/_partials/nav-menues/menu-fullScreen.twig') }}

                        </ul>
                    </div>

                    <!-- Navbar Right Menu -->
                    <div class="navbar-custom-menu">
                        <ul class="nav navbar-nav">

                            <!-- menu-item : MESSAGES -->
                            {{ include('/back/_partials/nav-menues/menu-messages.twig') }}

                            <!-- menu-item : NOTIFICATIONS -->
                            {{ include('/back/_partials/nav-menues/menu-notifications.twig') }}

                            <!-- menu-item : TASKS -->
                            {{ include('/back/_partials/nav-menues/menu-tasks.twig') }}

                            <!-- menu-item : LOCALE -->
                            {{ include('/back/_partials/nav-menues/menu-locale.twig') }}

                            <!-- menu-item : BACKUP DATABASE -->
                            {{ include('/back/_partials/nav-menues/menu-backupDB.twig') }}

                            <!-- menu-item : USER -->
                            {{ include('/back/_partials/nav-menues/menu-user.twig') }}

                            <!-- menu-item : SETTINGS -->
                            {{ include('/back/_partials/nav-menues/menu-settings.twig') }}

                        </ul>
                    </div>
                </nav>

            </header>
            <!-- Left side column. contains the logo and sidebar -->
            <aside class="main-sidebar">

                <!-- sidebar: style can be found in sidebar.less -->
                <section class="sidebar">

                    <!-- Sidebar user panel (optional) -->
                    <div class="user-panel">
                        <div class="pull-left image">
                            <img src="{{ auth.user.img_avatar }}" class="img-circle" alt="User Image">
                        </div>
                        <div class="pull-left info">
                            <p>
                                {{ auth.user.first_name ~" "~ auth.user.middle_name ~" "~ auth.user.last_name }}
                            </p>
                            <!-- Status -->
                            {% if userStatus.title == "offline" %}
                                <a href="#">
                                    <i class="fa fa-circle text-danger"></i> {{ trans('back.side.stat_offline') }}
                                </a>
                            {% endif %}
                            {% if userStatus.title == "online" %}
                                <a href="#">
                                    <i class="fa fa-circle text-success"></i> {{ trans('back.side.stat_online') }}
                                </a>
                            {% endif %}
                            {% if userStatus.title == "away" %}
                                <a href="#">
                                    <i class="fa fa-circle text-warning"></i> {{ trans('back.side.stat_away') }}
                                </a>
                            {% endif %}
                        </div>
                    </div>

                    <!-- search form (Optional) -->
                    <form action="#" method="get" class="sidebar-form">
                        <div class="input-group">
                            <input type="text" name="q" class="form-control" placeholder="{{ trans('back.side.search') }}">
                            <span class="input-group-btn">
                      <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                      </button>
                    </span>
                        </div>
                    </form>
                    <!-- /.search form -->

                    <!-- Sidebar Menu -->
                    <ul class="sidebar-menu" data-widget="tree">

                        <!-- panel-item : APP VERSION -->
                        {{ include('/back/_partials/side-panels/panel-siteversion.twig') }}

                        <!-- extending panel items -->
                        {% block panel %}{% endblock %}

                    </ul>
                    <!-- /.sidebar-menu -->
                </section>
                <!-- /.sidebar -->
            </aside>

            <!-- Content Wrapper. Contains page content -->
            <div class="content-wrapper" style="min-height: 800px">

                <!--------------------------
                 | Your Page Content Here |
                 -------------------------->
                {% block content %}{% endblock %}

                <!-- including : MODALS -->
                {{ include('/back/_partials/modals/modal-cli.twig') }}

            </div>
            <!-- /.content-wrapper -->

            <!-- Main Footer -->
            {{ include('/back/_partials/footer.twig') }}

            <!-- Action Center -->
            {{ include('/back/_partials/action-center.twig') }}

        </div>
        <!-- ./wrapper -->

        <!--------------------------
        |   REQUIRED JS SCRIPTS    |
        -------------------------->

        <!-- jQuery 3 -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
        <!-- jQuery UI -->
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
        <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
        <script>
            $.widget.bridge('uibutton', $.ui.button);
        </script>
        <!-- Bootstrap 3.3.7 -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
        <!-- Pace -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/pace/1.0.2/pace.min.js" integrity="sha256-EPrkNjGEmCWyazb3A/Epj+W7Qm2pB9vnfXw+X6LImPM=" crossorigin="anonymous"></script>
        <!-- jQuery DataTables -->
        <script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>
        <script src="https://cdn.datatables.net/1.10.16/js/dataTables.bootstrap.min.js"></script>
        <script src="https://cdn.datatables.net/buttons/1.6.1/js/dataTables.buttons.min.js"></script>
        <script src="https://cdn.datatables.net/buttons/1.6.1/js/buttons.print.min.js"></script>
        <script src="https://cdn.datatables.net/buttons/1.6.1/js/buttons.html5.min.js"></script>
        <script src="https://cdn.datatables.net/buttons/1.6.1/js/buttons.flash.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
        <!-- jQuery Sparklines -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-sparklines/2.1.2/jquery.sparkline.min.js" integrity="sha512-3PRVLmoBYuBDbCEojg5qdmd9UhkPiyoczSFYjnLhFb2KAFsWWEMlAPt0olX1Nv7zGhDfhGEVkXsu51a55nlYmw==" crossorigin="anonymous"></script>

        <!-- The core Firebase JS SDK is always required and must be listed first -->
        <script src="https://www.gstatic.com/firebasejs/7.19.1/firebase-app.js"></script>

        <!-- TODO: Add SDKs for Firebase products that you want to use
             https://firebase.google.com/docs/web/setup#available-libraries -->
        <script src="https://www.gstatic.com/firebasejs/7.19.1/firebase-analytics.js"></script>
        <script defer src="https://www.gstatic.com/firebasejs/7.19.1/firebase-auth.js"></script>

        <script>
            // Your web app's Firebase configuration
            var firebaseConfig = {
                apiKey: "AIzaSyBYJmaAzjBV4pTSlzLAgj6Bdkv9L_Gkyz8",
                authDomain: "element-a1080.firebaseapp.com",
                databaseURL: "https://element-a1080.firebaseio.com",
                projectId: "element-a1080",
                storageBucket: "element-a1080.appspot.com",
                messagingSenderId: "706363830154",
                appId: "1:706363830154:web:a039e2027783137080e273",
                measurementId: "G-TMDPN8WQWK"
            };
            // Initialize Firebase
            firebase.initializeApp(firebaseConfig);
            firebase.analytics();
        </script>

        <!-- AdminLTE App -->
        <script src="{{ base_url() }}/public/js/back/adminlte.min.js"></script>
        <script src="{{ base_url() }}/public/js/back/adminlte-custom.min.js"></script>
        <!-- Vue.js -->
        <script src="{{ base_url() }}/public/js/back/vue-main.min.js"></script>

        <!-- extending inline scripts -->
        {% block scripts %}{% endblock %}

        <!---------------------------
        |   LOCAL .JS SCRIPTS       |
        --------------------------->
        <!-- Optionally, you can add Slimscroll and FastClick plugins.
             Both of these plugins are recommended to enhance the
             user experience. -->

        <!-- Page load -->
        <script>
            $(document).ajaxStart(function() { Pace.restart(); });
        </script>

        <!-- jQuery tooltip -->
        <script>
            $('[data-toggle="tooltip"]').tooltip();
        </script>

    </body>
</html>